25f330b Use Python 3 by default when available

Authored and Committed by elyscape 3 years ago
    Use Python 3 by default when available
    
        
file modified
+8 -5